Subject: New Reply Received - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 06:51:16 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div>Dear sir</div>
<div>Herewith I have attached the pictures of the received item and the order history for your reference. Since I do not need the item I request a refund. A counter refund would be better in Juffair Oasis Mall.</div>
<div><br></div>
<div>Regards.<br><div><br></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, March 9, 2021, Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Rohan,<br><br>Thank you for getting in touch with us.<br><br>With reference to order # 7440250211.<br><br>We sincerely apologize for the inconvenience caused.<br><br>This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases.<br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your proper products for your future purchases.<br><br>We would also request you to provide us some snapshots of the wrong item you have received.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043200105523'>20210310_094513.jpg</a><br />2. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043200105530'>Screenshot_20210308-051454_Mothercare.jpg</a><br />3. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043200105534'>Screenshot_20210308-051434_Mothercare.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2207624